Subject: [pmtud] Re: Begin 2 week WGLC for the PMTUD Method Draft

From: Matthew J Zekauskas <[email-masked]>
Date: Mon, 03 Jul 2006 17:11:41 -0400

As Gorry Fairhurst has pointed out (and others privately), people
are just a bit too busy prepping for the next IETF.  I was trying to
get the last call out of the way beforehand, but I would like to
get everyone's comments.

Therefore, I'm extending the last call by another two weeks +.
I'll end the call on July 24, to give people a chance to get back
from IETF and comment.

Please do read and comment, we appreciate your input.

--Matt

On 6/22/2006 6:08 PM, Matthew J Zekauskas wrote:
> Folks,
> 
> As Matt announced last week, the authors believe that the PMTUD method
> draft, http://www.ietf.org/internet-drafts/draft-ietf-pmtud-method-07.txt ,
> is ready for working group last call.
> 
> I believe all the working group's concerns have been addressed, and
> the group at the last IETF meeting definitely felt this would be ready
> to go.
> 
> So, I would like to announce Working Group Last Call for this draft.
> The last call will end July 6, 2006 at 00:00 UTC (although I won't
> be too picky about the hour :).
> 
> Please take some time to read it.  Please take some time to send
> feedback to the list or to me.  As with all IETF documents, there needs
> to be a demonstration that the document has some support from the group,
> so even a message that says "ship it" is helpful.
> 
> Also since Matt Mathis is one of the authors, I'm handling all the chair
> stuff for this draft, including an idnits pass and all the admin.
> 
> Thanks!
> 
> Matt Zekauskas, PMTUD co-Chair
> 
> 
> 
> 

_______________________________________________
pmtud mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pmtud